<?xml version="1.0" encoding="utf-8"?>
<Config>
	<Block>
	    <cropH>1600</cropH>
	    <cropW>1600</cropW>
	    <mergeH>800</mergeH>
	    <mergeW>800</mergeW>
	</Block>
	<Paras>
        <gamaFlag>256</gamaFlag>
		<strength>0.7</strength>
		<lv1>-20</lv1>
		<lv1_value>0.4</lv1_value>
		<lv2>0</lv2>
		<lv2_value>0.6</lv2_value>
		<lv3>30</lv3>
		<lv3_value>1.0</lv3_value>
		<lv4>70</lv4>
		<lv4_value>1.0</lv4_value>
		<lv5>80</lv5>
		<lv5_value>1.0</lv5_value>
	</Paras>
</Config>